body{
    background: url(img/opening03.jpg);

    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
    }
img{
    position: absolute;
    bottom: 0%;
    right: 0%;
    cursor: pointer;
    z-index: -1;
}
input{
    margin: 10px auto;
    text-align: center;
    width: 80%;
    height: 30px;
    background-color: transparent;
}
.next{
    width: 8%;
    z-index: 0;
    padding: 2%;
}
.goback a{
    color: aliceblue;
    font-size: small;
}
@media only screen and (max-width:1280px){
    img{
        width: 400px;
    }
}